@font-face{font-family:'Conv_ProximaNova-Light';src:url('fonts/ProximaNova-Light.eot');src:url('fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'), url('fonts/ProximaNova-Light.woff') format('woff'), url('fonts/ProximaNova-Light.ttf') format('truetype'), url('fonts/ProximaNova-Light.svg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Conv_HelveticaNeueLTStd-BdCn';src:url('fonts/HelveticaNeueLTStd-BdCn.eot');src:url('fonts/HelveticaNeueLTStd-BdCn.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeueLTStd-BdCn.woff') format('woff'), url('fonts/HelveticaNeueLTStd-BdCn.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-BdCn.svg') format('svg');font-weight:normal;font-style:normal;}
.ui-widget{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
*{margin:0;padding:0;}
ul, li{list-style:none;}
.Clear{clear:both;}
hr{height:1px;background:#ccc;border:medium none;margin:10px 0;}
body{background:url(images/design/bgBody.jpg) repeat scroll 0 0;color:#464545;font-size:12px;line-height:1.5em;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
#bodyWrapper{width:996px;padding:20px 0 0 0;}
#bodyContent{}
.storeAddress{text-align:right;color:#fff;position:absolute;right:80px;top:-30px;text-shadow:1px 1px 0 #242424;filter:dropshadow(color=#242424, offx=1, offy=1);}
#header{height:182px;width:954px;padding:0 21px;background:url(images/design/bgMid.png) repeat-y scroll center center;position:relative;}
.HeaderRight{float:right;position:relative;width:635px;height:125px;}
.TopMenu{float:left;margin:10px 0 0 0;height:20px;}
.TopMenu li{float:left;margin:0 20px 0 0;}
.TopMenu li a{text-transform:uppercase;font-size:11px;}
.HeaderRight .Cart{float:right;width:71px;background:url(images/design/cart.png) no-repeat scroll 0 0;height:70px;margin:0 10px;padding:55px 0 0 4px;position:absolute;top:-20px;right:0;text-align:center;font-size:14px;color:#fff;font-weight:bold;}
.HeaderRight .Cart span{font-size:20px;}
.HeaderRight .Cart a{color:#405C25;font-size:11px;text-transform:uppercase;display:inline-block;margin:30px 0 0 0;}
.boxTop{background:url(images/design/bgTop.png) no-repeat scroll 0 0;height:18px;width:996px;clear:both;}
.boxBottom{background:url(images/design/bgBottom.png) no-repeat scroll 0 0;height:18px;width:996px;clear:both;z-index:10;position:relative;}
.storeContact{text-transform:uppercase;font-family:'Conv_ProximaNova-Light', Calibri;font-size:18px;color:#626262;float:left;clear:left;font-weight:bold;margin:25px 0 0 0;}
.storeContact span{color:#AEC378;}
.storeContact a{font-size:13px;color:#BCBCBC;font-weight:bold;font-family:Arial, Helvetica, sans-serif;text-transform:none;}
.storeSearch{float:right;margin:25px 0 0 0;position:absolute;top:20px;right:120px;}
.storeSearch input[type='text']{background:url(images/design/searchL.jpg) no-repeat scroll 0 0;height:43px;line-height:43px;padding:0 15px;width:162px;border:medium none;font-size:12px;float:left;color:#676666;}
#storeLogo{float:left;}
#headerShortcuts{float:right;margin-top:15px;}
.Menu{width:932px;margin:3px 11px 0 11px;clear:both;background:url(images/design/menuMid.jpg) repeat-x scroll 0 0;position:relative;float:left;height:54px;}
.Menu:before{width:11px;height:54px;content:url('images/design/menuLeft.jpg');position:absolute;left:-11px;}
.Menu:after{width:11px;height:54px;content:url('images/design/menuRight.jpg');position:absolute;right:-11px;}
.Menu li{float:left;display:block;padding:0 0 0 10px;}
.Menu li:hover, .Menu li.selected{background:url(images/design/menuHvrLeft.png) no-repeat scroll 0 0;}
.Menu li:hover a, .Menu li.selected a{background:url(images/design/MenuHvrRight.png) no-repeat scroll right 0;}
.Menu li a{font-family:'Conv_ProximaNova-Light', Calibri;display:inline-block;float:left;font-size:18px;line-height:54px;padding:0 20px 0 10px;color:#fff;text-transform:uppercase;text-shadow:1px 1px 0 #242424;filter:dropshadow(color=#242424, offx=1, offy=1);font-weight:normal;}
.Wrapper{width:954px;padding:0 21px;background:url(images/design/bgMid.png) repeat-y scroll center center;position:relative;float:left;}
#columnLeft{}
#columnRight{}
.footer{width:100%;height:322px;background:url(images/design/bgFooter.png) repeat-x scroll 0 -10px;padding:78px 0 0 0;color:#fff;}
.footer a{color:#fff;}
.footer a:hover{color:#8FBE3A;text-decoration:underline;}
.footerIn{width:976px;margin:0 auto;height:288px;background:url(images/design/footerMid.png) repeat-x scroll 0 0;position:relative;padding:10px 0 0 0;}
.footerIn:before{width:10px;height:288px;display:block;content:url(images/design/footerLeft.png);position:absolute;left:-10px;top:0;}
.footerIn:after{width:10px;height:288px;display:block;content:url(images/design/footerRight.png);position:absolute;right:-10px;top:0;}
.footerInner{float:left;margin:0 0 0 30px;height:270px;width:140px;}
.footerInner.payment{width:270px;}
.footerInner h2{color:#689517;}
.footerInner li{line-height:24px;}
.footerInner .connect li{float:left;margin:25px 3px 0 0;}
.footerInner .credit li{float:left;margin:10px 5px 0 0;}
.footerInner.Shop{width:320px;}
.footerInner.Shop li{width:150px;float:left;}
.footerInner.Shop li ul{display:none;}
.footerInner .call{background:url(images/design/callus.png) no-repeat scroll 0 0;height:42px;margin:20px 0;width:244px;font-family:'Conv_ProximaNova-Light', Calibri;font-size:18px;text-transform:uppercase;padding:10px 0 0 10px;font-weight:bold;}
.footerInner .call span{color:#FFFB9A;}
.footerInner .call a{font-size:12px;font-family:Arial, Helvetica, sans-serif;text-transform:none;font-weight:normal;}
.infoBoxContainer{border:1px solid #dddddd;clear:both;}
.infoBoxHeading{padding:0 4px;font-family:'Conv_ProximaNova-Light', Calibri;font-size:16px;line-height:1.8em;text-transform:uppercase;border:medium none;}
.infoBoxContainer.shoppingCart{border:1px solid #6C8257;}
.shoppingCart .infoBoxHeading{background:#6C8257;}
.shoppingCart .infoBoxHeading a{color:#222222;}
.infoBoxContents{padding:5px;line-height:1.5;}
.infoBoxContainer.Newsletter input[type='text']{width:145px;margin:0 0 5px 0;}
.infoBoxContainer.Newsletter input[type='submit']{display:block;margin:0 auto;}
#columnLeft li{line-height:26px;position:relative;}
#columnLeft li a{padding:0 0 0 15px;background:url(images/design/black_arrow_double.gif) no-repeat scroll 3px 10px;display:block;}
#columnLeft li ul{position:absolute;top:-1px;left:150px;border:1px solid #ddd;background:#efefef;width:160px;display:none;padding:5px;}
#columnLeft li:hover{background:#efefef;}
#columnLeft li:hover ul{display:block;}
.contentContainer{padding-bottom:10px;}
#bodyContent h1{background:url(images/design/titleMid.jpg) repeat-x scroll 0 0;line-height:46px;position:relative;padding:0 18px;}
#bodyContent h1:before{content:url(images/design/titleLeft.jpg);position:absolute;left:0;top:0;display:block;}
#bodyContent h1:after{content:url(images/design/titleRight.jpg);position:absolute;right:-2px;top:0;display:block;}
#bodyContent li li{list-style:disc inside;margin:0 0 0 10px;}
.contentContainer h2{}
.contentText, .contentText table{padding:5px 0 5px 0;line-height:1.5;font-size:14px;}
.PageContent{text-align:justify;}
.Slider{float:left;width:710px;position:relative;}
#slideshow{float:left;width:708px;height:362px;}
#slideshow a img{margin:1px 0 0 2px;}
#nav{position:absolute;bottom:5px;right:10px;z-index:100;}
#nav a{display:block;width:15px;height:15px;background:url(images/design/nav.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;cursor:pointer;z-index:100;}
#caption{position:absolute;left:3px;background:#000;bottom:40px;color:#fff;z-index:8;opacity:0.8;padding:10px;margin:0;font-size:14px;font-family:Verdana, Geneva, sans-serif;}
#nav a:hover, #nav a.activeSlide{background-position:0 -16px;}
.HomeLogin{float:right;background:url(images/design/HomeLogin.jpg) no-repeat scroll 0 0;width:195px;height:320px;padding:25px 20px;color:#fff;font-size:14px;}
.HomeLogin h2{font-size:24px;margin:0 0 15px 0;color:#fff;font-family:'Conv_ProximaNova-Light', Calibri;line-height:1em;}
.HomeLogin input[type='text'], .HomeLogin input[type='password']{background:url(images/design/inputLogin.png) no-repeat scroll 0 0;height:34px;line-height:34px;width:175px;border:medium none;padding:0 10px;margin:0 0 5px 0;}
.HomeLogin a.forgotten{color:#fff;text-decoration:underline;margin:5px 0 10px;display:inline-block;font-size:12px;}
.HomeLogin li{line-height:24px;background:url(images/design/arrow_right_white.png) no-repeat scroll 0 center;padding:0 0 0 15px;}
.HomeLogin li a{color:#fff;}
.HomeLogin li a:hover{text-decoration:underline;}
.HomeLogin input[type='image']{float:left;}
.HomeLogin .or{font-family:'Conv_ProximaNova-Light', Calibri;font-size:18px;color:#fff;margin:10px 0 0 0;display:inline-block;}
.HomeLogin a.createAccount{width:137px;height:26px;background:url(images/design/createAccount.png) no-repeat scroll 0 0;display:block;text-indent:-999em;margin:10px 0;}
.HomeLogin a.visitor{background:url(images/design/visitor_products.png) no-repeat scroll 0 0;width:200px;height:45px;display:block;margin:30px 0 0 0;text-indent:-999em;}
.HomeLogin a.visitor.products{background-position:0 -44px;}
.HomeLeft{float:left;width:660px;line-height:24px;font-size:14px;margin:20px 0 0 10px;text-align:justify;}
.HomeRight{float:right;width:260px;}
.otxt{font-size:18px;font-weight:normal;color:#FF5A00;margin:25px 0 0 0;}
.steel{background:url(images/design/steel.png) no-repeat scroll 8px 0;height:135px;position:relative;margin:-30px 0 0 0;padding:20px 0 0 20px;}
.steel ul{clear:both;}
.steel li{background:url(images/design/bgFeature.png) no-repeat scroll center center;float:left;width:235px;height:75px;padding:0;margin:28px 7px 0 0;}
.steel li img{margin:15px 4px 0 15px;float:left;}
.steel li h3{font-family:'Conv_HelveticaNeueLTStd-BdCn';font-size:18px;font-weight:normal;text-transform:none;margin:12px 0 0 0;line-height:1.2em;text-align:center;float:left;width:175px;}
.steel li span h2{font-size:10px;font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;}
.steel p{clear:both;letter-spacing:-1px;font-size:10px;text-align:center;}
.CategoryList li{line-height:24px;background:url(images/design/rightls.gif) no-repeat scroll 5px center;padding:0 0 0 15px;}
.productList li{width:185px;border-right:1px dashed #C2C2C2;float:left;margin:5px 4px 10px 0;text-align:center;}
.productList li.noBorder{border:medium none;}
.productList .pImage{display:table-cell;width:180px;height:180px;vertical-align:middle;text-align:center;}
.productList .pDetails{padding:0 10px 0 5px;margin:5px 0;font-size:14px;}
.productList .More{margin:3px 0;}
.productList .More a{background:url(images/design/detail.jpg) no-repeat scroll 0 0;width:106px;height:37px;text-indent:-999em;display:block;margin:0 auto;}
.productList .Price{font-family:'Conv_ProximaNova-Light', Calibri;color:#000;font-size:18px;font-weight:bold;}
.productList.List li{width:auto;height:auto;min-height:100px;text-align:left;border:1px solid #E0E0E0;margin:15px 0;padding:8px;float:none;background:#F3F3F3;clear:both;}
.productList.List .pImage{float:left;margin:0 15px 0 0;}
.productList.List .pDetails{padding:0;float:left;width:330px;margin:0 15px 0 0;line-height:1.5em;text-align:justify;}
.productList.List .pDetails h2{line-height:2em;}
.productList.List .cartOption{float:left;min-width:200px;margin:40px 0 0 0;}
.productList.List .cartOption .plus{background:url(images/design/plusminus.png) no-repeat scroll right 0;width:14px;height:14px;display:inline-block;text-indent:-999em;cursor:pointer;margin:0 2px;}
.productList.List .cartOption .minus{background:url(images/design/plusminus.png) no-repeat scroll 0 0;width:14px;height:14px;display:inline-block;text-indent:-999em;cursor:pointer;margin:0 2px;}
.RedButton, .RedButton:hover, .BlackButton, .BlackButton:hover{display:inline-block;width:100px;background:#6C8257;color:#fff;font-weight:bold;line-height:30px;height:30px;text-align:center;border:medium none;text-transform:none;font-size:12px;font-family:Arial, Helvetica, sans-serif;cursor:pointer;margin:0 0 10px 0;}
.BlackButton, .BlackButton:hover{background:#1B1B1B;}
.productList.List .cartOption select{width:100px;}
.productListTable{padding:5px;font-size:11px;line-height:1.5;}
.productListTable tr.alt td{background-color:#ecf6fc;}
.fieldKey{font-weight:bold;width:150px;font-size:14px;}
.fieldValue{padding:4px 0;font-size:13px;}
h1{font-size:18px;font-family:'Conv_ProximaNova-Light', Calibri;text-transform:uppercase;line-height:1.7em;}
h2{font-size:16px;font-family:'Conv_ProximaNova-Light', Calibri;text-transform:uppercase;line-height:1.7em;}
img{border:0;}
p{margin:0 0 10px 0;line-height:1.5em;}
.ProductMainImage{float:left;width:300px;}
.ProductDescription{float:right;width:450px;font-family:Verdana, Geneva, sans-serif;line-height:2em;text-align:justify;}
em.Price{font-style:normal;font-family:'Conv_ProximaNova-Light', Calibri;font-size:24px;color:#729A20;font-weight:bold;}
#piGal ul{list-style-type:none;}
#piGal img{-webkit-box-shadow:0px 0px 1px #000;-moz-box-shadow:0px 0px 1px #000;}
#piGal .outer{}
#piGal ul.thumbs li{}
.buttonSet{clear:both;}
.buttonAction{float:right;}
.boxText{font-family:Verdana, Arial, sans-serif;font-size:10px;}
.errorBox{font-family:Verdana, Arial, sans-serif;font-size:10px;background:#ffb3b5;font-weight:bold;}
.stockWarning{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#cc0033;}
.productsNotifications{background:#E3E3E3;padding:5px 10px;}
.orderEdit{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#70d250;text-decoration:underline;}
A{border:medium none;outline:medium none;text-decoration:none;color:#676666;}
A:hover{color:#759B29;}
FORM{display:inline;}
TR.header{background:#ffffff;}
TR.headerNavigation{background:#bbc3d3;}
TD.headerNavigation{font-family:Verdana, Arial, sans-serif;font-size:10px;background:#bbc3d3;color:#ffffff;font-weight:bold;}
A.headerNavigation{color:#FFFFFF;}
A.headerNavigation:hover{color:#ffffff;}
TR.headerError{background:#ff0000;}
TD.headerError{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;background:#ff0000;color:#ffffff;font-weight:bold;text-align:center;}
TR.headerInfo{background:#00ff00;}
TD.headerInfo{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;background:#00ff00;color:#ffffff;font-weight:bold;text-align:center;}
TR.footer{background:#bbc3d3;}
TD.footer{font-family:Verdana, Arial, sans-serif;font-size:10px;background:#bbc3d3;color:#ffffff;font-weight:bold;}
.infoBox{background:#b6b7cb;}
.infoBoxNotice{background:#FF8E90;}
.infoBoxNoticeContents{background:#FFE6E6;font-family:Verdana, Arial, sans-serif;font-size:10px;}
TD.infoBoxHeading{font-family:Verdana, Arial, sans-serif;font-size:10px;font-weight:bold;background:#bbc3d3;color:#ffffff;}
TD.infoBox, SPAN.infoBox{font-family:Verdana, Arial, sans-serif;font-size:10px;}
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd{background:#f8f8f9;}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even{background:#f8f8f9;}
TABLE.productListing{border:1px;border-style:solid;border-color:#b6b7cb;border-spacing:1px;}
.productListingHeader{table-layout:fixed;color:#FFFFFF;font-weight:bold;}
.productListingHeader A:hover{color:#FFFFFF;}
.productListingData{table-layout:fixed;}
A.pageResults{}
A.pageResults:hover{color:#0000FF;background:#FFFF33;}
TD.pageHeading, DIV.pageHeading{font-family:Verdana, Arial, sans-serif;font-size:20px;font-weight:bold;color:#9a9a9a;}
TR.subBar{background:#f4f7fd;}
TD.subBar{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#000000;}
TD.main, P.main{font-family:Verdana, Arial, sans-serif;line-height:1.5;}
TD.smallText, SPAN.smallText, P.smallText{font-family:Verdana, Arial, sans-serif;}
TD.accountCategory{font-family:Verdana, Arial, sans-serif;font-size:13px;color:#aabbdd;}
TD.tableHeading{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;}
SPAN.newItemInCart{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#ff0000;}
CHECKBOX, INPUT, RADIO, SELECT{font-size:12px;}
TEXTAREA{font-size:12px;}
input[type='text'], input[type='password'], textarea{border:1px solid #DDDDDD;padding:4px;font-family:Arial, Helvetica, sans-serif;}
input[type='submit']{background:#E3E3E3;border:1px solid #D1D1D1;color:#222222;padding:2px 8px;cursor:pointer;font-weight:bold;text-transform:uppercase;}
select{border:1px solid #DDDDDD;padding:2px 0;}
SPAN.greetUser{font-family:Verdana, Arial, sans-serif;font-size:12px;color:#f0a480;font-weight:bold;}
TABLE.formArea{background:#f1f9fe;border-color:#7b9ebd;border-style:solid;border-width:1px;}
TD.formAreaTitle{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;}
table.cartContents, table.addressTable{border:1px solid #D1D1D1;border-collapse:collapse;padding:0;}
table.cartContents > tbody > tr > td{border:1px solid #D1D1D1;padding:2px 4px;}
table.cartContents td small i{font-style:normal;font-size:10px;font-family:Verdana, Geneva, sans-serif;}
table.addressTable thead th{background:#E3E3E3;}
table.addressTable th, table.addressTable td{padding:5px;border:1px solid #D1D1D1;}
SPAN.markProductOutOfStock{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;color:#c76170;font-weight:bold;}
SPAN.productSpecialPrice{color:#ff0000;}
SPAN.errorText{font-family:Verdana, Arial, sans-serif;color:#ff0000;}
.moduleRow{}
.moduleRowOver{background-color:#efefef;cursor:pointer;cursor:hand;}
.moduleRowSelected{background-color:#efefef;}
.moduleRow td, .moduleRowSelected td, .moduleRowOver td{padding:5px;}
.checkoutBarFrom, .checkoutBarTo{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#8c8c8c;}
.checkoutBarCurrent{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#000000;}
.messageBox{font-family:Verdana, Arial, sans-serif;font-size:10px;}
.messageStackError, .messageStackWarning{font-family:Verdana, Arial, sans-serif;background-color:#ffb3b5;}
td.messageStackError, td.messageStackWarning, td.messageStackSuccess{padding:5px;}
.messageStackSuccess{font-family:Verdana, Arial, sans-serif;font-size:10px;background-color:#99ff00;}
.inputRequirement{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#ff0000;}
.tdbLink a{}
.tdbLink button{}
.accountLinkList{list-style-type:none;margin:2px 2px 2px 10px;padding:5px;}
.accountLinkListEntry{float:left;margin-right:5px;}
#pscroller_np{height:150px;border:0px;padding:5px;}
.pscroller_c_np{font-family:sans-serif;font-size:11px;line-height:1.5;}
.marquee_hide{visibility:hidden;}
.marquee_show{visibility:visible;}
.storeTable{border:1px solid #ECECEC;border-collapse:collapse;}
.storeTable thead th{background:#ECECEC;padding:5px;border:1px solid #CCCCCC;}
.storeTable tbody td{border:1px solid #CCCCCC;padding:5px;}
.sitemap ul li{list-style:circle inside;margin:0 0 0 10px;}
.reviewList li{padding:10px 0;}
.reviewList li .smallText{font-size:10px;}
.reviewList .reviewText{font-size:12px;text-align:justify;}